ubuntu-6.10-beta-server 的错误

为当前最终发行版之前的所有版本提供支持
回复
头像
smilingdolphin
帖子: 16
注册时间: 2006-07-15 10:47
送出感谢: 0
接收感谢: 0

ubuntu-6.10-beta-server 的错误

#1

帖子 smilingdolphin » 2006-10-26 1:53

一直以来,在笔记本上安装 Ubuntu Server版本的都从未成功过。

安装过程中一点错误都没有,很顺利就通过了。

可安装完后重启,问题就出现了。

6.06.1版本的就在 uncompress Linux那里停着不动了。

6.10 beta版本就一直出现

代码: 全选

unknown interrupt or fault at EIP 00000060 c0100295 00000294
这样的错误,过个十几秒钟,机器又重启了。

笔记本是PM2的,安装ubuntu与kubuntu都没有出现过启动不成功的问题。
这究竟是什么原因呢? :?:
:idea: 请多多指教呀!谢谢!
回复

回到 “老旧版本支持”